fields:
    name:
        label: Ady
        span: auto
        type: text
    note:
        label: Bellik
        size: ''
        span: auto
        type: textarea
    building:
        label: Korps
        nameFrom: name
        descriptionFrom: description
        span: auto
        type: relation
    mechanic:
        label: Mehanik
        nameFrom: name
        descriptionFrom: description
        span: auto
        type: relation
    employee:
        label: 'Jogapkär Işgär'
        nameFrom: name
        descriptionFrom: description
        span: auto
        type: relation
